Bug 9432 - buggy logrotate script
Summary: buggy logrotate script
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: mysql   
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Patrick Macdonald
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-14 16:56 UTC by andrew
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-14 16:56:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description andrew 2000-02-14 16:56:12 UTC
Mysql should not be started/stopped if it isn't already running.

Also, the logrotate script should really use "reload", and not a
"start/stop" pair on mysqld in the postrotate script.

Comment 1 Trond Eivind Glomsrxd 2000-07-12 18:50:09 UTC
This was fixed to use flushlogs at some point.


Note You need to log in before you can comment on or make changes to this bug.